<?php

namespace Hecate\Components\Header;


use Hecate\Components\ComponentContainerBase;

class HeaderComponent extends ComponentContainerBase {


	public static $type         = 'header';
	protected static $rootClass = 'hecate-header';
	protected static $template  = 'components/header';


	public function getSections() {
		return array(
			array(
				'id'              => $this->getSectionId(),
				'title'           => __( 'Header', 'hecate' ),
                'hiddenSection'   => true,
				'panel'           => $this->getCurrentPanel(),
				'type'            => 'hecate-tab-section',
				'priority'        => 1,
			),
		);
	}
    public function renderOverlay() {

    }
}

